yum-plugin-priorities-1.1.31-517.fc29.noarch.rpm


Advertisement

Description

yum-plugin-priorities - plugin to give priorities to packages from different repos

Property Value
Distribution Fedora 29
Repository Fedora x86_64
Package filename yum-plugin-priorities-1.1.31-517.fc29.noarch.rpm
Package name yum-plugin-priorities
Package version 1.1.31
Package release 517.fc29
Package architecture noarch
Package type rpm
Category System Environment/Base
Homepage http://yum.baseurl.org/download/yum-utils/
License GPLv2+
Maintainer -
Download size 18.90 KB
Installed size 28.79 KB
This plugin allows repositories to have different priorities.
Packages in a repository with a lower priority can't be overridden by packages
from a repository with a higher priority even if repo has a later version.

Alternatives

Package Version Architecture Repository
yum-plugin-priorities-1.1.31-518.fc29.noarch.rpm 1.1.31 noarch Fedora Updates
yum-plugin-priorities-1.1.31-518.fc29.noarch.rpm 1.1.31 noarch Fedora Updates
yum-plugin-priorities-1.1.31-517.fc29.noarch.rpm 1.1.31 noarch Fedora Updates Testing
yum-plugin-priorities-1.1.31-517.fc29.noarch.rpm 1.1.31 noarch Fedora Updates Testing
yum-plugin-priorities-1.1.31-517.fc29.noarch.rpm 1.1.31 noarch Fedora
yum-plugin-priorities - - -

Requires

Name Value
yum >= 3.0

Provides

Name Value
config(yum-plugin-priorities) = 1.1.31-517.fc29
yum-plugin-priorities = 1.1.31-517.fc29
yum-priorities = 1.1.31-517.fc29

Conflicts

Name Value
yum-priorities < 1.1.20-0

Obsoletes

Name Value
yum-priorities < 1.1.20-0

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package yum-plugin-priorities-1.1.31-517.fc29.noarch.rpm
Source Package yum-utils-1.1.31-517.fc29.src.rpm

Install Howto

Install yum-plugin-priorities rpm package:

# dnf install yum-plugin-priorities

Files

Path
/etc/yum/pluginconf.d/priorities.conf
/usr/lib/yum-plugins/priorities.py
/usr/lib/yum-plugins/priorities.pyc
/usr/share/doc/yum-plugin-priorities/COPYING

Changelog

2018-08-31 - Michal Domonkos <mdomonko@redhat.com> - 1.1.31-517
- Use explicit python2 executable at build time
- reposync: prevent path traversal (CVE-2018-10897)
- Resolves: bug#1600454
2018-07-14 - Fedora Release Engineering <releng@fedoraproject.org> - 1.1.31-516
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-02-14 - Iryna Shcherbina <ishcherb@redhat.com> - 1.1.31-515
- Update Python 2 dependency declarations to new packaging standards
(See https://fedoraproject.org/wiki/FinalizingFedoraSwitchtoPython3)
2018-02-09 - Fedora Release Engineering <releng@fedoraproject.org> - 1.1.31-514
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2017-07-27 - Fedora Release Engineering <releng@fedoraproject.org> - 1.1.31-513
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-02-11 - Fedora Release Engineering <releng@fedoraproject.org> - 1.1.31-512
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

See Also

Package Description
yum-plugin-protectbase-1.1.31-517.fc29.noarch.rpm Yum plugin to protect packages from certain repositories
yum-plugin-ps-1.1.31-517.fc29.noarch.rpm Yum plugin to look at processes, with respect to packages
yum-plugin-puppetverify-1.1.31-517.fc29.noarch.rpm Yum plugin to add puppet checksums to verify data
yum-plugin-refresh-updatesd-1.1.31-517.fc29.noarch.rpm Tell yum-updatesd to check for updates when yum exits
yum-plugin-remove-with-leaves-1.1.31-517.fc29.noarch.rpm Yum plugin to remove dependencies which are no longer used because of a removal
yum-plugin-rpm-warm-cache-1.1.31-517.fc29.noarch.rpm Yum plugin to access the rpmdb files early to warm up access to the db
yum-plugin-show-leaves-1.1.31-517.fc29.noarch.rpm Yum plugin which shows newly installed leaf packages
yum-plugin-tmprepo-1.1.31-517.fc29.noarch.rpm Yum plugin to add temporary repositories
yum-plugin-tsflags-1.1.31-517.fc29.noarch.rpm Yum plugin to add tsflags by a commandline option
yum-plugin-upgrade-helper-1.1.31-517.fc29.noarch.rpm Yum plugin to help upgrades to the next distribution version
yum-plugin-verify-1.1.31-517.fc29.noarch.rpm Yum plugin to add verify command, and options
yum-plugin-versionlock-1.1.31-517.fc29.noarch.rpm Yum plugin to lock specified packages from being updated
yum-rhn-plugin-2.8.9-2.fc29.noarch.rpm Spacewalk support for yum
yum-updatesd-0.9-24.fc29.noarch.rpm Update notification daemon
yum-utils-1.1.31-517.fc29.noarch.rpm Utilities based around the yum package manager
Advertisement
Advertisement